Subject: Monitoring tools

From: Mike Ellwood <[email-masked]>
Date: Wed, 5 Feb 1997 21:04:55 +0000 (GMT)

Hi,

I am looking for a tool which can tell me how far through
a transfer a given process is.

ftpwho can tell me the pid of current processes, but not much more.

(Is that because it was not built with SETPROCTITLE - I see from
 the man page that it's not much use without. I can't remember
 how it was built actually. Would it give me the info I want
 if it _was_ built in this way?

Are there any other suitable tools for this purpose?

p.s. I am running the latest "pre-beta" version.

Thanks,
Mike.Ellwood